Use 2012.2 for wheezy.
authorClint Adams <clint@debian.org>
Fri, 3 Aug 2012 21:27:28 +0000 (21:27 +0000)
committerClint Adams <clint@debian.org>
Fri, 3 Aug 2012 21:27:28 +0000 (21:27 +0000)
commitc00efec4b5def32495aabb3ee28dd87d9de2f12d
tree5484d1c8aa354747449b07a5e38599d70c2b32e5
parent522a1014a974b3e0259259d6201a86ca1fb5d949
Use 2012.2 for wheezy.
Main.hs
runhpvt.sh